### Function

# GimpUi widget_get_render_space

#### Declaration [src]

    const Babl*
    gimp_widget_get_render_space (
      GtkWidget* widget,
      GimpColorConfig* config
    )

#### Description

No description available.

#### Parameters

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`config`

  Type: `GimpColorConfig`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.